Subject: [midcom] I-D ACTION:draft-stiemerling-midcom-server-mib-00.txt (fwd)

From: Martin Stiemerling <[email-masked]>
Date: Thu, 04 Dec 2003 12:03:16 +0100

Hi,

Juergen, Suresh and I have posted a new Internet draft proposing the 'MIB 
plane' of MIDCOM, so called MIDCOM SERVER MIB.

The MIDCOM MIB module will implement the MIDCOM protocol.

In contrary to the proposed MIDCOM MIB module the MIDCOM SERVER MIB module 
is made for controlling the MIDCOM server at the middlebox. This means that 
setting parameters at the MIDCOM server or monitoring of the MIDCOM server 
can be done through this MIDCOM SERVER MIB module.

One example for configuring the MIDCOM server is setting the firewall rule 
group to which filter rules loaded by MIDCOM a assigned.

 Martin

------------ Forwarded Message ------------
Date: Mittwoch, 3. Dezember 2003 15:27 -0500
From: [email-masked]
To: IETF-Announce
Subject: I-D ACTION:draft-stiemerling-midcom-server-mib-00.txt

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

	Title		: Definitions of Managed Objects for MIDCOM Server
	Author(s)	: M. Stiemerling
	Filename	: draft-stiemerling-midcom-server-mib-00.txt
	Pages		: 23
	Date		: 2003-12-3
	
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes a set of managed objects that allow
monitoring and configuration of middleboxes running a MIDCOM server,
i.e. the MIDCOM MIB module RFC YYYY.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-stiemerling-midcom-server-mib-00.
txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-stiemerling-midcom-server-mib-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-stiemerling-midcom-server-mib-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---------- End Forwarded Message ----------

Martin Stiemerling

NEC Europe Ltd. -- Network Laboratories [email-masked]
PGP Key at:        http://www.stiemerling.org/stiemerling_nec.gpg
IPv4: http://www.ccrle.nec.de  IPv6: http://www.ipv6.ccrle.nec.de

Subject: I-D ACTION:draft-stiemerling-midcom-server-mib-00.txt
From: [email-masked]
To: IETF-Announce: ;
Date: Wed, 03 Dec 2003 15:27:24 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Definitions of Managed Objects for MIDCOM Server
	Author(s)	: M. Stiemerling
	Filename	: draft-stiemerling-midcom-server-mib-00.txt
	Pages		: 23
	Date		: 2003-12-3
	
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes a set of managed objects that allow
monitoring and configuration of middleboxes running a MIDCOM server,
i.e. the MIDCOM MIB module RFC YYYY.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-stiemerling-midcom-server-mib-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-stiemerling-midcom-server-mib-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-stiemerling-midcom-server-mib-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.